Subject: Ticket Assigned - create rma
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 10:02:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  create rma safiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safiya Bot:  Hi Safiya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505171205 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508150882            09:08 PM, 30th Sep                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           09:09 PM, 30th Sep                   Mazen                   May I know How can I help you ?           09:09 PM, 30th Sep                     safiya                    Hi Mazen, I made an order a few days ago and received it today… however only the shirt came (it’s a pajama set) I made sure to read the description once again before I contacted you           09:10 PM, 30th Sep                     safiya                    I would never have placed an order for only a shirt           09:10 PM, 30th Sep                     safiya                    I was thinking why the parcel was so thin           09:10 PM, 30th Sep                     safiya                    The description clearly states it a set on your website           09:11 PM, 30th Sep                   Mazen                   Yes i can see that it is set           09:11 PM, 30th Sep                   Mazen                   We sincerely apologize for any inconvenience caused you.            09:12 PM, 30th Sep                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           09:12 PM, 30th Sep                     safiya                    I thought I made a mistake reading it and placed an order           09:12 PM, 30th Sep                     safiya                    But that’s not like me sonic he led over           09:12 PM, 30th Sep                   Mazen                   We will create a return request for the item, collection team will collect in 2 to 3 working days           09:12 PM, 30th Sep                     safiya                    So I checked over*           09:12 PM, 30th Sep                     safiya                    Ok but I would still like a replacement           09:13 PM, 30th Sep                   Mazen                   We request you to place new order and we will deliver it completely           09:13 PM, 30th Sep                   Mazen                   You can only return the product as exchange is not available           09:13 PM, 30th Sep                     safiya                    I paid postage and will be paying again           09:13 PM, 30th Sep                     safiya                    I shouldn’t be for a mistake from your company           09:14 PM, 30th Sep                     safiya                    This is not the right customer service provided           09:14 PM, 30th Sep                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           09:14 PM, 30th Sep                   Mazen                   Please consider as a rare mistake           09:15 PM, 30th Sep                     safiya                    Yes Mazen but how are you going to solve it because you simply are offering that experience           09:15 PM, 30th Sep                     safiya                    Making a claim and not honoring it is what you’re doing           09:15 PM, 30th Sep                   Mazen                   We will create a return request for the item, collection team will collect in 2 to 3 working days           09:16 PM, 30th Sep                   Mazen                   the amount you plaid will be refunded the the same account you paid from           09:17 PM, 30th Sep                     safiya                    Please do collect it and put it in your system           09:18 PM, 30th Sep                   Mazen                   Sure we will collect in 2 to 3 working days           09:19 PM, 30th Sep                     safiya                    Hello?           09:19 PM, 30th Sep                     safiya                    So somebody will pick it up for returns?           09:20 PM, 30th Sep                   Mazen                   Yes they will call you and collect the item from you           09:21 PM, 30th Sep                     safiya                    /startOver           09:21 PM, 30th Sep                   Mazen                   in 2 to 3 working days           09:21 PM, 30th Sep                     safiya                    Ok thanks           09:21 PM, 30th Sep                   Mazen                   Do you have any other inquiries that we can help with?           09:22 PM, 30th Sep                     safiya                    No that’s all           09:22 PM, 30th Sep                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:22 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3169045